[Param]
Title=magical-canan
Author=Sylpheel
Mail=sylpheel@hotmail.es
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clNavy
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/$00FCF0FF/$008000FF/$008000FF/Papyrus/15/0/3/0/0/10000
Fade=1/0/0
FadeTime=0
SplashTime=1000
SplashTrans=0
[0]
PosX=182
PosY=52
Width=76
Height=77
Name=01
Type=1
Action=MenuDir%\Magical Canan\Magical Canan - 01.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\magical-canan\01.gif
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\magical-canan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=256
PosY=53
Width=73
Height=76
Name=02
Type=1
Action=MenuDir%\Magical Canan\Magical Canan - 02.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\magical-canan\02.gif
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\magical-canan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=328
PosY=54
Width=77
Height=75
Name=03
Type=1
Action=MenuDir%\Magical Canan\Magical Canan - 03.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\magical-canan\03.gif
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\magical-canan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=182
PosY=128
Width=75
Height=73
Name=04
Type=1
Action=MenuDir%\Magical Canan\Magical Canan - 04.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\magical-canan\04.gif
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\magical-canan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=256
PosY=128
Width=74
Height=73
Name=05
Type=1
Action=MenuDir%\Magical Canan\Magical Canan - 05.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\magical-canan\05.gif
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\magical-canan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=329
PosY=128
Width=75
Height=72
Name=06
Type=1
Action=MenuDir%\Magical Canan\Magical Canan - 06.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\magical-canan\06.gif
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\magical-canan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=182
PosY=200
Width=75
Height=74
Name=07
Type=1
Action=MenuDir%\Magical Canan\Magical Canan - 07.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\magical-canan\07.gif
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\magical-canan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=256
PosY=200
Width=73
Height=74
Name=08
Type=1
Action=MenuDir%\Magical Canan\Magical Canan - 08.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\magical-canan\08.gif
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\magical-canan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=328
PosY=199
Width=76
Height=74
Name=09
Type=1
Action=MenuDir%\Magical Canan\Magical Canan - 09.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\magical-canan\09.gif
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\magical-canan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=182
PosY=273
Width=75
Height=75
Name=10
Type=1
Action=MenuDir%\Magical Canan\Magical Canan - 10.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\magical-canan\10.gif
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\magical-canan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=256
PosY=273
Width=73
Height=74
Name=11
Type=1
Action=MenuDir%\Magical Canan\Magical Canan - 11.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\magical-canan\11.gif
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\magical-canan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=328
PosY=272
Width=76
Height=74
Name=12
Type=1
Action=MenuDir%\Magical Canan\Magical Canan - 12.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\magical-canan\12.gif
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\magical-canan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=10
PosY=139
Width=127
Height=118
Name=magical-kanan
Type=10
Action=magical-kanan
Param=1/1/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\magical-canan\13.gif
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=8
PosY=389
Width=129
Height=119
Name=info
Type=10
Action=info
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=163
PosY=463
Width=369
Height=117
Name=titulos
Type=9
Action=MenuDir%\src\magical-canan\00.gif
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=14/1/MenuDir%\src\magical-canan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=721
PosY=17
Width=25
Height=19
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=747
PosY=0
Width=32
Height=32
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=9
PosY=514
Width=66
Height=82
Name=designed
Type=4
Action=sylpheel@hotmail.es
Param=Menu Magical Canan
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Si te gusta el menu, contáctame.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=8
PosY=264
Width=129
Height=120
Name=extras
Type=10
Action=extras
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\magical-canan\00.gif
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=89
PosY=521
Width=40
Height=37
Name=play
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=90
PosY=560
Width=40
Height=40
Name=pause
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Pause
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=8
PosY=18
Width=127
Height=118
Name=inicio
Type=1
Action=MenuDir%\menu.exe
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[22]
PosX=253
PosY=345
Width=81
Height=77
Name=13
Type=1
Action=MenuDir%\Magical Canan\Magical Canan - 13.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\magical-canan\13.gif
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\magical-canan\00.gif
Sort=0
FadeIn=200
FadeOut=200
